/* ==========================================================================
   Magna Carta Exploration
   ========================================================================== */
   
body, #exploration {
	overflow: hidden;
}
#scene {
	height:100%;
	position:absolute;
	overflow:hidden;
}
#background .time {
	width: 9.5%;
}
#timeline .time {
	width: 12.5%;
}
#background {
	position:absolute;
	left:0;
	width:100%;
	height:100%;
}
#background .time img {
	height: 100%;
	width: auto;
	max-width: inherit;
}
.csstransforms #scene {
	transform: translate3d(0, 0, 0);
}	
.csstransforms #background {
	transform: translate3d(0, 0, 0);
}
#timeline {
	position:absolute;
	left:0;
	height: 100%;
	width:100%;
}
.time {
	position:relative;
	overflow:hidden;
	height: 100%;
	float:left;
}
.next a, .prev a {
	color: #dc680d;
}

.time:nth-child(1) blockquote {
	padding-left: 0;
	border-left: 0;
}
blockquote {
	color: #ccc;
	border-left: 4px solid #dc680d;
	padding-left: 10px;
}
.relatedLocations {
	display: none;
	width: 50%;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 15;
}
.relatedLocations .location {
	position:relative;
	height:50%;
	overflow:hidden;
}
.relatedLocations .location img {
	position:absolute;
	width:100%;
	bottom:0;
	right:0;
}
.overview {
	position: absolute;
	top: 120px;
	left: 120px;
	width: 33%;
	color:#fff;
}
.overview h2 {
	font-weight:100;
	font-size:111px;
	color:#fff;
	margin:0;
	line-height:1;
}
.overview h3 {
	font-weight:700;
	font-size:48px;
	margin:0;
	line-height:1;
}
.overview p {
	margin:0;
	font-weight:700;
	font-size:24px;
	border-bottom: 1px solid #fff;
}
.informationPanel {
	position:absolute;
	top:0;
	right:0;
	width:40%;
	height:100%;
	z-index:10;
	background:#242424;
	color:#fff;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
	border-left: 4px solid #dc680d;
}
.panelContent {
	padding: 80px 40px 50px 40px;
	background:#242424;
}
.panelContent .next, .panelContent .prev {
	width: 86%;
	padding: 10px 5% 10px 9%;
}
.panelContent .button {
	font-size: 105%;
	min-width: 37%;
}
.panelContent .button.right {
	margin-right: 0;
	float: right;
}
.informationPanel h3 {
	font-size:30px;
	font-weight:100;
}
#timelineNav {
	position: fixed; 
	top: 0;
	left: 50%;
	width: 672px;
	margin-left: -306px;
	z-index: 20;
	background: #000;
	color: #fff;
}
#timelineNav .line {
	position: absolute;
	top: 33px;
	left: 130px;
	width: 415px;
	height: 2px;
	background: #242424;
	z-index: -10;
}
#timelineNav .button {
	float:left;
	background: url(/img/fingerprintSmall.png) 10px 10px no-repeat #000;
	margin-right: 0;
	color:#fff;
	border: 0;
}
#timelineNav nav {
	float: left;
	padding-top: 5px;
}
#timelineNav nav a {
	display: block;
	text-align: center;
	float: left;
	width: 60px;
}
#timelineNav nav i {
	background: #000;
	font-size:20px;
	text-align:center;
	color:#242424;
}
#timelineNav nav a.current i {
	color:#dc680d;
}
#timelineNav nav a.current i:before {
	content: "\f111" !important;
}
#timelineNav nav span {
	display:block;
	text-align:center;
	font-weight:bold;
	margin-top:3px; 
	font-size:12px;
}
@media (max-width: 1399px) {
	.button.right {
		float: none !important;
	}
}
@media (max-width: 769px) {
	#background {
		width: 100%;
	}
	#timelineNav {
		left: auto;
		top: 18px;
		right: 18px;
		width: 190px;
	}
	#timelineNav .line, #timelineNav nav {
		display: none;
	}
	.overview {
		left: 90px;
		width: 64%;
		top: 70px;
	}
	.informationPanel {
		margin-top: 400px;
		width: 100%;
		padding: 0;
		position: static;
		border: 0;
		height: auto;
	}
	.informationPanel .panelContent {
		padding: 20px 20px 20px 90px;
	}
	.time {
		height: 100%;
		-webkit-overflow-scrolling: touch;
		overflow: auto;
		width: 12.5% !important;
	}
	#background {
		left: 0 !important; 
	}
}
@media (max-width: 569px) {
	.informationPanel {
		margin-top: 255px;
	}
	.overview h2 {
		font-size: 60px;
	}
	.informationPanel h3 {
		font-size: 18px;
	}
	.overview h3 {
		font-size: 30px;
	}
	.overview p {
		font-size: 14px;
	}
}